(12/04 Update) Do not upgrade to High Sierra

*12.04 Update: This issue will be fixed in the next macOS 10.13.2 update, it's fixed in 10.13.2 beta, please also refer to this link for a workaround for the time being*

*11.16 Update: We've confirmed that our Desktop products only have a compatibility issue with macOS High Sierra (10.13) + Garageband for now, if you're going to use other DAWs or standalone apps with High Sierra, then there is no compatibility issue at all. We've reported this issue to Apple, from Apple's engineer: "It looks like AudioUnit validation for some ‘aumf’ broke in High Sierra", so now we're waiting for the fix from Apple's macOS update.*

To our Mac users,

We've recently allocated many of our resources to develop new features for the projects that we have lined up for next year. With the limited resources available to us, macOS High Sierra (10.13) compatibility tests may take longer to finish. Before then, we strongly urge all Mac users not to upgrade to macOS High Sierra (10.13) until our official announcement.

Was this article helpful?
79 out of 135 found this helpful
Need More Help? Contact Us

Comments

  • Avatar
    george palmer

    I did not see any of this until right now. I really don't understand. But let me ask you,,,I tried to use my bias fx pro tonight, and kept getting a message that I only have the demo. I tried to use it in Studio One, and still just demo. Is this because of the High Sierra problem. Also, I had a lot of difficulty logging in at all, and don't know if you are getting this message. Please reply at gppalmer60@gmail.com My old email is gpalmer12@sc.rr.com, but all my email to that account is being forwarded to the new email. I hope this is what the problem is, because I love my bias fx pro, and was really upset when I could not get to it Thank you very much, and please respond.

  • Avatar
    george palmer

    I was waiting here for an answer, but I guess you'll email it to me.